body{
	overflow-x:hidden;
	font-family: 'Ubuntu', sans-serif!important;
}
a{
	color:#fff;
	padding:0;
	text-decoration:none;
}
.pad{
	padding:0!important;
}

header.header-style {
	background-repeat: no-repeat!important;
    background-size: 100%!important;
    background: #86b6de;
}

.navigation-bar {
    background: rgba(0, 0, 0, 0.62);
    padding: 20px 0;
}

a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    padding: 35px 15px 0;
    font-weight: 400!important;
    font-family: 'Ubuntu', sans-serif;
}

.search-header {
    margin: 20px 0 0 0;
}

ul.header-address-ul {
	padding: 0!important;
    margin: 20px 0 0 0!important;
}

ul.header-address-ul li {
	display: inline-block;
    padding: 0 20px 0 0;
}

ul.header-address-ul li a {
	color: #fff;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
}

ul.header-address-ul li a span {
    margin-left: 10px;
}

.header-right-btns ul {
	padding: 0!important;
    display: inline-block;
    margin: 0!important;
}

.header-right-btns ul li {
    display: inline-block;
}

.header-right-btns ul li a {
	color: #fff;
    display: block;
    margin: 0 2px 0 0;
    padding: 0px;
    width: 30px;
    border: 2px solid #fff;
    text-align: center;
    height: 30px;
    border-radius: 50%;
    line-height: 26px;
}

a.header-booking-btn{
	color: #fff;
    background: #0f86b7;
    border: 2px solid #0f86b7;
    padding: 0 20px;
    line-height: 36px;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 5px;
    margin: 10px 0;
    transition: 0.5s;
}

a.header-booking-btn:hover{
	text-decoration: none;
	background: transparent;
	color: #0f86b7;
	transition: 0.5s;
}

.header-right-btns {
	text-align: right;
}

.baner-box {
    background: rgba(15, 134, 183, 0.68);
    width: 520px;
    text-align: center;
    padding: 20px;
    margin: 10% 0 7%;
}

.baner-box ul {
    padding: 0;
    margin: 30px 0 0 0;
    border-top: 8px solid #fff;
}

.baner-box ul li {
    display: inline-block;
    text-align: center;
}

.baner-box h1 {
    color: #fff;
    font-weight: bold;
    font-size: 110px;
    margin: 0;
    text-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
}

.baner-box h2 {
    font-size: 41px;
    color: #fff;
    text-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
}

.baner-box ul li a {
    display: block;
    color: #fff;
    padding: 5px 0;
    width: 220px;
    border: 2px solid #fff;
    margin: 20px 25px 0 0;
    text-transform: uppercase;
    font-weight: 700;
    transition: 0.5s;
}

.baner-box ul li a:hover{
	background: #fff;
	color: #000;
	transition: 0.5s;
}

.baner-box ul li+li a {
    margin: 20px 0 0 0;
}

section.kind-of-life-style {
    text-align: center;
    padding: 50px 0;
}

strong.site-strong {
    font-size: 20px;
    color: #3f3f3f;
    text-transform: uppercase;
    margin: 0;
    font-weight: 700;
}

h1.site-h1 {
    font-size: 48px;
    color: #0f86b7;
    margin: 20px 0 30px;
    font-weight: 500;
}

p.site-p {
    font-size: 18px;
    color: #555555;
    line-height: 30px;
    font-weight: 300;
    width: 80%;
    margin:0 auto;
}

section.kind-of-life-style img{
	width: 100%;
}

section.what-we-do {
    text-align: center;
    padding: 50px 0;
}

.right-widget li {
    width: 100%!important;
    height: 320px!important;
    margin: 0 0 10px!important;
}

.right-widget li .whatwedo-ul-overlay{
    padding:0 20px 20px!important;
}

.right-widget li .whatwedo-ul-overlay h2 {
    font-size: 22px!important;
}

.right-widget li .whatwedo-ul-overlay p {
    font-size: 16px!important;
    line-height: 20px!important;
}

.right-widget li .whatwedo-ul-overlay a{
    font-size: 14px!important;
}

.inerpages-content h1 {
    text-align: left;
}

ul.whatwedo-ul {
    padding: 0;
    margin: 0;
    /*-webkit-column-count: 3;
    -webkit-column-gap: 0;
    -webkit-column-fill: auto;
    -moz-column-count: 3;
    -moz-column-gap: 0;
    -moz-column-fill: auto;
    column-count: 3;
    column-gap: 0;
    column-fill: auto;*/
}

ul.whatwedo-ul li{
    float: left;
    list-style: none;
    width: 32%;
    overflow: hidden;
    margin: 2% 0.5% 0;
    position: relative;
}

ul.whatwedo-ul li:last-child {
    background: #0f86b7;
}

ul.whatwedo-ul li:last-child .whatwedo-ul-overlay {
    /*position: relative;*/
}

ul.whatwedo-ul li::before {
    background: rgba(0, 0, 0, 0.4);
    content: '';
    position: absolute;
    z-index: 99;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: 0.5s;
}

ul.whatwedo-ul li:hover {
    cursor: pointer;
}

ul.whatwedo-ul li:hover::before {
	transition: 0.5s;
	background: rgba(0, 0, 0, 0);
}

ul.whatwedo-ul li img {

}

ul.whatwedo-ul li .whatwedo-ul-overlay {
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 0 50px 60px;
    z-index: 999;
}

.whatwedo-ul-overlay h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 30px;
}

.whatwedo-ul-overlay p {
    font-size: 18px;
    line-height: 30px;
}

.whatwedo-ul-overlay a{
	text-transform: uppercase;
	font-weight: 500;
	font-size: 18px;
	color: #fff;
}

.whatwedo-ul-overlay a:hover{
	color: #fff;
}

section.about-life-style{
	position: relative;
	padding: 50px 0 0;
}

section.about-life-style::before {
	content: '';
    background: url('../images/aboutus-bg-one.png');
    width: 50%;
    top: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
}

section.about-life-style::after {
    content: '';
    background: url('../images/aboutus-bg-two.png');
    width: 50%;
    top: 0;
    bottom: 0;
    position: absolute;
    right: 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.row.years-master {
    position: relative;
    z-index: 999;
}


h2.years-master-heading {
    font-size: 48px;
    color: #fff;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.4);
    padding: 70px 50px 90px;
    margin: 0;
}

h2.years-master-heading strong {
    font-size: 92px;
    display: block;
    margin: 0;
    padding: 0;
    line-height: 60px;
}

h2.years-master-heading span {
    font-size: 72px;
    display: block;
    margin: 0;
    padding: 0;
    line-height: 70px;
}

.col-lg-4.years-master-left{
	background:url(../images/house-6.jpg);
	background-repeat: no-repeat;
	background-position: 30% bottom;
}

.col-lg-8.years-master-right {
    background: #000;
    position: relative;
    bottom: 0;
    top: 0;
    color: #fff;
	padding: 85px 40px 32px;
}

.years-master-right h2 {
    font-weight: 300;
    font-size: 48px;
    margin: 0;
}

.years-master-right p{
	font-weight: 300;
	font-size: 18px;
	line-height: 30px;
	padding: 30px 0 50px;
	margin: 0!important;
	    color: #fff;
}

section.about-life-style h1 {
    margin: 10px 0;
}

section.about-life-style p {
    margin: 0 0 50px;
}

.years-master-right a {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    position: relative;
}

.years-master-right a::before {
    content: '';
    position: absolute;
    height: 1px;
    width: 300px;
    border-top: 1px solid #fff;
    top: -15px;
}

section.small-team {
    padding: 70px 0;
    background: #f2f2f2;
}

section.small-team span {
    font-size: 48px;
    font-weight: 300;
    color: #0f86b7;
}

section.small-team h2 {
    margin: 0;
    color: #0f86b7;
    font-size: 48px;
    text-transform: uppercase;
    font-weight: 900;
}

section.small-team a {
    background: #0f86b7;
    color: #fff;
    width: 200px;
    display: block;
    text-align: center;
    line-height: 36px;
    margin: 20px 0 0;
    border-radius: 5px;
    border: 2px solid #0f86b7;
    transition: 0.5s;
}

section.small-team a:hover{
	transition: 0.5s;
	background: transparent;
	color: #0f86b7;
}

ul.happy-clints li span p {
    font-size: 30px;
    display: inline-block;
    vertical-align: top;
}
ul.happy-clints li span {
    display: inline-block;
	color: #454545;
}
ul.happy-clints li {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    margin: 0 0 0 5%;
}

.happy-clints-col h2 {
    padding-left: 50px;
}

.happy-clints-col-one{
	border-right: 1px solid #0f86b7;
}

section.our-work {
    text-align: center;
    padding: 50px 0 0;
}

.gellry-slider {
    margin-top: 100px;
    height: 500px;
}
ul.whatwedo-ul li img {
    height: 100%;
}

ul.whatwedo-ul li {
    height: 760px;
}

ul.whatwedo-ul li+li {
    height: 300px;
}

ul.whatwedo-ul li+li+li {
    height: 450px;
}

ul.whatwedo-ul li+li+li+li  {
    height: 450px;
        margin-top: -140px;
}

ul.whatwedo-ul li+li+li+li+li  {
    height: 300px;
    margin-top: 10px;
}

footer.footer-style {
    padding: 50px 0;
    border-top: 8px solid #0f86b7;
}

footer.footer-style h2 {
    text-transform: uppercase;
    font-weight: 700;
    color: #0f86b7;
    font-size: 28px;
    margin: 0 0 50px;
}

ul.quick-contact-li {
    padding: 0!important;
    margin: 0!important;
}

ul.quick-contact-li li {
    display: inline-block;
    width: 100%;
	margin: 0 0 20px;
}

.contact-icon-footer {
    float: left;
    margin-right: 20px;
}

ul.quick-links li{
	list-style: none;
}

ul.quick-links li a {
    color: #4b4b4b;
    font-weight: 700;
    display: block;
    margin: 0 0 15px;
    font-size: 14px;
    text-transform: uppercase;
}

ul.certification li {
    display: inline-block;
    text-align: center;
    margin:0 15px;
}
ul.certification {
    padding: 0!important;
    margin: 0!important;
}

p.copyright {
    color: #4b4b4b;
    font-size: 12px;
    margin: 50px 0 0;
}

.owl-dots {
    display: none;
}

.slider-work-left {
    position: absolute;
    left: 60px;
    bottom: 45px;
    text-align: left;
    color: #fff;
}

.slider-work-left h2{
	margin:0;
}

.slider-work-left p{
	margin: 0;
}

.slider-work-right {
    position: absolute;
    right: 50px;
    bottom: 20px;
    z-index: 9999;
    color: #fff;
}

.slider-work-right p {
    margin: 0;
    font-weight: 700;
}

.owl-item .slider-work-left {
    opacity: 0;
    transition: 1s;
}

.owl-item.active .slider-work-left {
    opacity: 1;
    transition: 1s;
}

.owl-item{
	margin-top: 100px;
}

.owl-item.active{
	margin: 0;
}

.owl-item .slider-work-right {
    opacity: 0;
    transition: 1s;
}

.owl-item.active .slider-work-right {
    opacity: 1;
    transition: 1s;
}

.owl-item {
    height: 400px;
    overflow: hidden;
    transition: 1s;
}

.owl-item.active{
	height: 500px;
	transition: 3s;
}

.owl-item::before {
    position: absolute;
    content: '';
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: 2s;
}

.owl-item.active::before{
	transition: 0.7s;
	background: rgba(0, 0, 0, 0);
}

.owl-next {
    position: absolute;
    left: 12%;
    top: 75%;
    background: transparent!important;
}

.owl-next::before {
    content: '\f177';
    font-family: FontAwesome;
    width: 70px;
    border: 2px solid #fff;
    height: 150px;
    position: absolute;
    bottom: 30px;
    padding: 60px 0 0;
    right: 0;
}

.owl-prev::before {
	content: '\f178';
    width: 70px;
    border: 2px solid #fff;
    height: 150px;
    font-family: FontAwesome;
    position: absolute;
    bottom: 30px;
    padding: 60px 0 0;
    font-weight: 300;
}

.owl-prev{
	position: absolute;
    right: 12%;
    top: 75%;
    background: transparent!important;
}

.happy-clints-col h2 {
    text-transform: capitalize!important;
}

.news-letter p {
    font-weight: 500;
    color: #4b4b4b;
    font-size: 16px;
    letter-spacing: -0.7px;
}

.footer-form-newsletter input {
    background: #cfcfcf;
    border: 0;
    line-height: 36px;
    padding: 0 20px;
    margin: 0 0 15px;
    border-radius: 20px;
}

input.footer-btn {
    background: #0a4861;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Ubuntu', sans-serif!important;
}

/*======================header==================================*/

@media screen and (max-width:1600px) {

}

@media screen and (max-width:1400px) {

}

@media screen and (max-width:1200px) {
	ul.whatwedo-ul {
	
	}
	
	header.header-style {
    background-size: cover!important;
    background-position: center!important;
}


h2.years-master-heading {
    padding: 70px 150px 90px;
    }
    
    ul.header-address-ul {
    text-align: center;
}

.col-lg-4.header-right-btns {
    text-align: center;
}

.right-widget li {
            width: 45% !important;
            height: 320px !important;
            margin: 0 10px 10px !important;
            float: left !important;
        }

}

@media screen and (max-width:993px) {
	section.about-life-style::before {
	    width: 100%;
	}
	section.about-life-style::after {
	    width: 0;
	}
	
	.owl-item.active {
            margin: 0;
            height:auto;
        }

        .owl-item {
            height: auto;
            margin:0
        }
    
        .gellry-slider {
            height: auto;
        }
        
        ul.whatwedo-ul li {
            width: 49%;
        }
        
        ul.whatwedo-ul li+li+li+li {
            height: 450px;
            margin-top: 10px;
        }
        
        nav#ubermenu-main-2 {
            background: #47535b!important;
        }

        .col-md-8.nav {
            padding: 0!important;
        }
        
        
        

}

@media screen and (max-width:769px) {
	.logo {
	    text-align: center;
	}

	ul.header-address-ul {
	    text-align: center;
	}

	a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
	    text-align: center;
	    color: #fff;
	}
	
	.owl-next {
            left: 0;
            top: 50%;
        }
    
        .owl-next::before {
            width: 40px;
            height: 100px;
            padding: 30px 0 0;    
        }
        
        ul.whatwedo-ul li img {
    width: 100%;
}

h2.years-master-heading {
    padding: 70px 20px 90px;
}
        
        .owl-prev {
    right: 0;
    top: 50%;
}

.owl-prev::before {
    width: 40px;
    height: 100px;
    padding: 30px 0 0;
}

a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    padding: 15px 20px;
}

.col-lg-8.nav {
    padding: 0;
}

a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
    padding: 10px 0 0;
    font-size: 24px;
}

.col-lg-1.search-header {
    margin: 0;
}
	
	ul.happy-clints li {
    width: 100%;
}

.happy-clints-col {
    margin: 30px 0 0 0;
}

.happy-clints-col h2{
    margin: 0;
    padding: 0;
}

.happy-clints-col p{
    margin: 0;
}

	.baner-box h1 {
	    font-size: 70px;
	}

	.baner-box ul li a {
	    margin: 20px 0 0 0;
	}

	.header-right-btns {
	    text-align: center;
	}

	header.header-style {
	    background-size: cover!important;
	}

	a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
	    padding: 30px 0 0;
	}

	.navigation-bar {
	    height: 220px;
	}

	ul.whatwedo-ul {
	    -webkit-column-count: 1;
	    -webkit-column-gap: 0;
	    -webkit-column-fill: auto;
	    -moz-column-count: 1;
	    -moz-column-gap: 0;
	    -moz-column-fill: auto;
	    column-count: 1;
	    column-gap: 0;
	    column-fill: auto;
	}

	h1.site-h1 {
	    font-size: 36px;
	    margin: 20px auto 30px;
	    width: 80%;
	}
}

@media screen and (max-width:570px) {
	.baner-box {
	    width: 100%;
	}
	
	ul.whatwedo-ul li img {
    width: 100%!important;
}

    ul.whatwedo-ul li {
        width: 100%;
        height: 400px !important;
    }

    .right-widget li {
        width: 100% !important;
        height: 320px !important;
        margin: 0 0 10px !important;
    }


}

@media screen and (max-width:480px) {

}

@media screen and (max-width:420px) and (min-width: 320px) {

}